petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFESetDualSpace

Sets the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetDualSpace(PetscFE fem, PetscDualSpace sp)

Not collective

### Input Parameters

| fem | - The PetscFE object
| sp | - The PetscDualSpace object

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages